Search documentation of phoenix_kit

# PhoenixKitWeb.Live.Modules.Storage.Settings (phoenix_kit v1.7.87)

Copy Markdown View Source

Storage settings management LiveView for PhoenixKit.

Provides configuration interface for the distributed file storage system.

## Summary

### Functions

handle_event(binary, arg2, socket)

Callback implementation for `Phoenix.LiveView.handle_event/3`.

mount(params, session, socket)

Callback implementation for `Phoenix.LiveView.mount/3`.

render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.

## Functions

# handle_event(binary, arg2, socket)

Callback implementation for `Phoenix.LiveView.handle_event/3`.

# mount(params, session, socket)

Callback implementation for `Phoenix.LiveView.mount/3`.

# render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.